.s-partners {
    padding: 6.2rem 0;
    &__title {
        max-width: 33.7rem;
        flex-shrink: 0;
    }
    &__inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
    }
    &__swipers {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-left: 14rem;
        width: 100%;
        max-width: calc(100% - 54rem);
        &::before {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: -7rem;
            display: block;
            height: 16.4rem;
            width: 1rem;
            background: url('data:image/svg+xml,<svg width="2" height="166" viewBox="0 0 2 166" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Vector 1665"><path d="M1 1L0.999993 165" stroke="white" stroke-width="2" stroke-linecap="round" stroke-dasharray="4 4"/><path d="M1 1L0.999993 165" stroke="white" stroke-width="2" stroke-linecap="round" stroke-dasharray="4 4"/></g></svg>') no-repeat center;
            background-size: contain;
        }
    }
    &__swiper {
        width: 100%;
        height: 16rem;
        margin-bottom: 3rem;
        &:last-child {
            margin-bottom: 0;
        }
        .swiper-wrapper {
            transition-timing-function : linear;
            align-items: stretch;
        }
        .swiper-slide {
            display: flex;
            align-items: center;
            justify-content: center;
            height: initial;
            width: calc(100% / 4);
            margin-right: 3rem;
            &:last-child {
                margin-right: 0;
            }
        }
    }
    &__logo {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        img {
            display: block;
            width: auto;
            height: auto;
            max-height: 100%;
        }
    }
    @media only screen and (max-width: 834px) {
        padding: 4rem 0;
        &__title {
            max-width: 17.7rem;
        }
        &__swipers {
            margin-left: 0;
            max-width: calc(100% - 21rem);
            &::before {
                left: -2rem;
                height: 9.9rem;
            }
        }
        &__swiper {
            height: 6rem;
            margin-bottom: 2rem;
            .swiper-slide {
                margin-right: 1.5rem;
            }
        }
    }
    @media only screen and (max-width: 610px) {
        padding: 3rem 0;
        &__title {
            display: none;
        }
        &__swipers {
            max-width: 100%;
            &::before {
                display: none;
            }
        }
        &__swiper {
            height: 3rem;
            margin-bottom: 1rem;
        }
    }
}